Subject: [IGSMAIL-1435] CDDIS Disk Drive Problems
From: CDDIS/Carey Noll
Date: Thu, 19 Sep 1996 8:59:04 PDT

******************************************************************************
IGS Electronic Mail      Thu Sep 19  8:59:04 PDT 1996      Message Number 1435
******************************************************************************

Author: CDDIS/Carey Noll
Subject: CDDIS Disk Drive Problems

Unfortunately, since yesterday's preventative maintenance on CDDIS, 
the disk drive which stores all GPS products has been experiencing 
problems.  It appears a new drive will be required; hopefully this 
will be done in the next day or two and the data will be restored 
shortly after an operational disk is installed.  Of course, we regret 
the difficulties this problem is causing the user community and ask 
for your patience while they are fixed!

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]